2018-06-20 10:59 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000182CMG GangyBugpublic2017-12-29 17:45
ReporterGrandN 
Assigned ToFastmancz 
Priorityurgent 
StatusclosedResolutionno change required 
Product Versionv1.3 
Target VersionFixed in Version 
Summary0000182: Vlastník opustil gang
DescriptionDobrý den,

Pokud vlastník gangu pouze opustí svůj gang a nezruší ho, tak ostatní členové zůstanou v gangu, se snahou sbírat body, ale oni se nepřičítají, pokud není vlastník v gangu.

Navrhuji udělat funkci toho, že pokud chce vlastník opustit gang, bez jeho zrušení, tak musí zvolit náhradu za něj.

S pozdravem
GrandN
Attached Files

-Relationships
+Relationships

-Notes

~0000084

Fastmancz (administrator)

Děkujeme za nahlášení problému.

~0000085

Fastmancz (administrator)

Report byl zkontrolován. Majitel gangu nemůže odejít z gangu, může jej pouze zrušit. Je tedy záhadou, jak tato situace nastala.
+Notes

-Issue History
Date Modified Username Field Change
2017-12-27 09:17 GrandN New Issue
2017-12-28 22:13 Fastmancz Assigned To => Fastmancz
2017-12-28 22:13 Fastmancz Priority normal => urgent
2017-12-28 22:13 Fastmancz Status new => acknowledged
2017-12-28 22:13 Fastmancz Product Version => v1.3
2017-12-28 22:13 Fastmancz Target Version => v1.3
2017-12-28 22:13 Fastmancz Note Added: 0000084
2017-12-28 23:02 Fastmancz Status acknowledged => resolved
2017-12-28 23:02 Fastmancz Resolution open => fixed
2017-12-28 23:02 Fastmancz Fixed in Version => v1.3
2017-12-28 23:02 Fastmancz Note Added: 0000085
2017-12-29 17:45 Fastmancz Status resolved => closed
2017-12-29 17:45 Fastmancz Resolution fixed => no change required
2017-12-29 17:45 Fastmancz Fixed in Version v1.3 =>
2017-12-29 17:45 Fastmancz Target Version v1.3 =>
+Issue History